
Redmine - Defect #33303

CustomField float 2.000,55 instead of 2,000.55

2020-04-17 13:50 - Konstantinos Pagonakis

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 4.1.0

Description

Hello,

I have created a custom field. Selected as a floating point number.

If I enter a number in the field then I get an error message that the number is not accepted. I want to enter the number in this format 

2.000,55. But that only accepts this format 2,000.55.

I use the local de.yml and it should work. I have found a ticket on this topic that might fit but it was created 10 years ago.

Thanks in advance

History

#1 - 2020-04-18 06:31 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Konstantinos Pagonakis wrote:

I have found a ticket on this topic that might fit but it was created 10 years ago.

 Please don't open a duplicate issue.

#2 - 2020-04-24 13:37 - Konstantinos Pagonakis

- Status changed from Closed to Reopened

Go MAEDA wrote:

Konstantinos Pagonakis wrote:

I have found a ticket on this topic that might fit but it was created 10 years ago.

 Please don't open a duplicate issue.

 Yeha i know but the solution of the old topic is not wokring. I use Redmine 4.1

#3 - 2020-04-24 15:57 - Go MAEDA

- Status changed from Reopened to Closed

Please don't make me say the same thing. It should be discussed on the existing issue. What you should do is pointing the existing issue you found.
